Search found 25 matches

by Paulm
Fri Sep 26, 2014 2:33 am
Forum: Releases & Announcements
Topic: Main Edition: BASH vulnerability a.k.a. 'Shellshock'
Replies: 189
Views: 135402

Re: Vulnerability in Bash

There are quite a few ways to edit grub, my favorite method is to use 'Grub-Customizer'.
When the .tar file has been extracted, read the README file for a list of dependency package required and for install instructions.
https://launchpad.net/grub-customizer
by Paulm
Thu Sep 25, 2014 1:38 pm
Forum: Releases & Announcements
Topic: Main Edition: BASH vulnerability a.k.a. 'Shellshock'
Replies: 189
Views: 135402

Re: Vulnerability in Bash

Yes, In software Sources add < deb http://ftp.debian.org/debian sid main contrib non-free > update the cache. In the terminal (not the Software source manager) < sudo apt-get update > then < sudo apt-get update > You will find there are a lot of upgrades and some that won't install. Say yes to the u...
by Paulm
Thu Sep 25, 2014 1:08 pm
Forum: Releases & Announcements
Topic: Main Edition: BASH vulnerability a.k.a. 'Shellshock'
Replies: 189
Views: 135402

Re: Vulnerability in Bash

Many thanks killer de bug your Bash update idear using sid worked super, now have 4.3-9.1 8)
by Paulm
Mon Sep 15, 2014 5:08 am
Forum: LMDE 1 Archive
Topic: SOLVED: Newbie question about kernel updates
Replies: 5
Views: 1011

Re: Newbie question about kernel updates

I am using Kernel 3.16-2 with LMDE-MATE
Here is the link http://liquorix.net/
follow the instructions and it will then be installed in synaptic for you.
If you do need help just let us know.
by Paulm
Mon Jan 20, 2014 1:29 pm
Forum: LMDE 1 Archive
Topic: LMDE 15 Problem installing Nvidia FX5800
Replies: 12
Views: 2462

Re: LMDE 15 Problem installing Nvidia FX5800

Thanks AlbertP
Will not be posting on this forum again, so there is no need for you to get upset.
by Paulm
Mon Jan 20, 2014 4:52 am
Forum: LMDE 1 Archive
Topic: LMDE 15 Problem installing Nvidia FX5800
Replies: 12
Views: 2462

Re: LMDE 15 Problem installing Nvidia FX5800

Paul1951 I agree with Monsta if you are new to Linux, Mint 13 LTS or Mint 16 will be easier for you to start with. But if you want to get hands-on, install LMDE-MATE (its super!) The installation default graphic driver is 'Nouveau' and will work with most graphic cards also it should be no problem i...
by Paulm
Sat Jan 11, 2014 12:30 pm
Forum: LMDE 1 Archive
Topic: HOW TO - Install Canon PIXMA ip 1800 Printer drivers.
Replies: 8
Views: 10622

Re: HOW TO - Install Canon PIXMA ip 1800 Printer drivers.

You have the correct download site, you will have to look for two deb files that are for your printer type. For the ip1800 you need: < cnijfilter-common-3.50-2Ubuntu4_i386.deb > < cnijfilter-ip1800series_2.70-3ubuntu5_i386.deb > Note this is for a 32 Bit Sys config. If you are using a 64 Bit sys. th...
by Paulm
Sat Jan 11, 2014 6:08 am
Forum: LMDE 1 Archive
Topic: HOW TO - Install Canon PIXMA ip 1800 Printer drivers.
Replies: 8
Views: 10622

Re: HOW TO - Install Canon PIXMA ip 1800 Printer drivers.

I have a Canon PIXMA ip1800
It works fine once you find drivers, see my little writeup, for info:
printer driver info.odt
(25.57 KiB) Downloaded 497 times
by Paulm
Fri Dec 27, 2013 5:34 am
Forum: Software & Applications
Topic: fsck after every reboot; why dirty ext4 fs ?
Replies: 15
Views: 2068

Re: fsck after every reboot; why dirty ext4 fs ?

The last stable Linux Kernel is 3.12.6 which you can compile and use.
https://www.kernel.org/
or perhaps use the Liquorix compiled kernel (works good with LMDE)
http://liquorix.net/
Follow the instructions and install using Synaptic package Manager
by Paulm
Sun Oct 13, 2013 6:52 am
Forum: LMDE 1 Archive
Topic: Help removing installed files
Replies: 10
Views: 2275

Re: Help removing installed files

As you installed using 'GDebi' I would now try Synaptic.
Open System>Administration>Synaptic Package Manager, then use the search function. They should be there....
When found right click the box and 'mark for removal'
by Paulm
Sat Oct 12, 2013 2:04 pm
Forum: LMDE 1 Archive
Topic: Help removing installed files
Replies: 10
Views: 2275

Re: Help removing installed files

An easy way for you is to get each of the Debian (.deb) version files again, click to install them again and it will tell you 'same version installed' but you should now see under the 'install' button an 'uninstall' button, just use that and it will install.
by Paulm
Fri Oct 04, 2013 6:03 am
Forum: LMDE 1 Archive
Topic: LMDE 201303 or 201403 with luks encrypted lvm2 partitions
Replies: 43
Views: 12504

Re: LMDE 201303 with luks encrypted lvm2 partitions

Have you tried using the terminal? There are two and one is root, for the root terminal go to >Applications>Accessories>Root Terminal
To run the Update Manager uses >mintupdate< in this terminal.

If this works now you can change your password using >system>Preferences>About Me

Have fun
by Paulm
Tue Sep 24, 2013 11:52 am
Forum: Releases & Announcements
Topic: LMDE Update Pack 7
Replies: 11
Views: 6408

Re: LMDE Update Pack 7

Many thanks to Clem and all LMDE devs for Pack 7 Up dated my LMDE-MATE from pack 6 Only had three problems: 1) Thumbnails had no pictures. 2) Had excessive CPU use with system at Idle. caused by Caja FIX was to open Caja edit>Preferences>Preview and change "show thumbnails" to 'never' the CPU use re...
by Paulm
Tue Sep 03, 2013 9:11 am
Forum: LMDE 1 Archive
Topic: Mate 1.6
Replies: 11
Views: 3757

Re: Mate 1.6

Looks ok to me, but you can add 'mate destkop-environment-extra' & themes if you want....
>sudo apt-get install mate-desktop-environment-extra<
by Paulm
Mon Sep 02, 2013 3:33 am
Forum: LMDE 1 Archive
Topic: Mate 1.6
Replies: 11
Views: 3757

Re: Mate 1.6

Try using Synaptic.
Screenshot-1.png
by Paulm
Fri Jul 12, 2013 6:49 am
Forum: LMDE 1 Archive
Topic: What's up with AWN?
Replies: 2
Views: 800

Re: What's up with AWN?

http://packages.debian.org/search?suite=sid&searchon=names&keywords=avant
by Paulm
Thu Jul 11, 2013 3:13 am
Forum: LMDE 1 Archive
Topic: Can I replace mate-screensaver with xscreensaver? SOLVED
Replies: 4
Views: 4041

Re: Can I access xscreensaver-data with mate-screensaver?

If I remember correctly, you have to install >gnome-screensaver<

Use synaptic package manager, do a 'full search' for gnome-screensaver and you will also see the xscreensaver stuff as well.
also remove >sudo apt-get remove mate-screensaver<
by Paulm
Sat Jul 06, 2013 7:11 am
Forum: LMDE 1 Archive
Topic: [SOLVED] Firefox 22
Replies: 16
Views: 3259

Re: Firefox 22

If you wish you can install Firefox 22 or for that matter FF 25.0a Nightly(I am using) in LMDE now! 1)Just download from https://www.mozilla.org/en-US/firefox/new/#download-fx 2)Extract the folder 3)Using Nautilus replace the original FF folder in > /opt < with your new extracted folder. 4)That's it...
by Paulm
Wed May 01, 2013 3:09 am
Forum: LMDE 1 Archive
Topic: totem-plugins-extra
Replies: 2
Views: 1689

Re: totem-plugins-extra

Go to >system>Preferences>Preferred Applications>Multimedia and select 'Multimedia Player & Video Player to VLC
This should work for you 8)
by Paulm
Fri Apr 26, 2013 4:00 am
Forum: LMDE 1 Archive
Topic: Not able to update repository index's
Replies: 7
Views: 2448

Re: Not able to update repository index's

If its any help, you can download abgx360 from >http://abgx360.net/download.php< There is a Linux version but it will need compiling using the Terminal. After downloading the .tar.gz file, one way to extract this file is to right click your mouse and >Extract Here< Then open the folder and follow th...

Go to advanced search